<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">

  <head>
    <title>Chatbox</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" type="text/css" href="chat.css" />

    <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.2.6/jquery.min.js"></script>
    <script type="text/javascript" src="jquery.timers.js"></script>
    <script type="text/javascript" src="date.format.js"></script>
    <script type="text/javascript" src="chat.js"></script>

  </head>

  <body>
    <div id="chatbox">
      <div id="error"></div>
      <fieldset id="asknick">
	<legend>Chat with me!</legend>
	<p>
	  <label for="name">Your name</label><input type="text" name="nick" />
	</p>
	<p>
	  <input type="submit" name="submit_nick" value="Let's go!"/>
	</p>
      </fieldset>
      </div>
      <div id="chatlog-fieldset">
	<div id="chatlog"></div>
	<fieldset id="inputfield">
		<input type="text" name="textinput" id="textinput" />
		<label for="textinput">Enter your text you whish to send me and press return.</label>
	</fieldset>
    </div>
    <div id="nojs">
      You need Javascript to use this chatbox!
    </div>

  </body>
</html>

